<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>925</ddf-library-id>
    <model>Generic Dimmer</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>8-Bit</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
  </functions>
</device>
